dataModelsUsingProperty:
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
description:
- Period of data retention
property: retentionPeriod
type:
- string
typeNGSI:
- Property
